/*--- Avanquest WebEasy Page Style ---*/


.cc296              { /* Common */
	font            : 12pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc297              { /* Common */
	font            : 9pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc298              { /* Common */
	font            : 12pt 'Levenim MT';
	color           : #000000;
	}
.cc299              { /* Common */
	font            : bold 20pt '@Arial Unicode MS';
	color           : #0033ff;
	text-align      : center;
	}
.cc300              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033cc;
	}
.cc301              { /* Common */
	font            : italic 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033cc;
	}
.cc302              { /* Common */
	font            : 11pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc303              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0033ff;
	text-align      : center;
	}
.cc304              { /* Common */
	font            : 10pt 'Levenim MT';
	color           : #0033ff;
	text-align      : center;
	}
.cc305              { /* Common */
	font            : 10pt 'Levenim MT';
	color           : #0033ff;
	}
.cc306              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033ff;
	text-align      : center;
	}
.cc307              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e78            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001036.jpg) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             :  10.50pt;
	width           :  76.50pt;
	height          :  68.25pt;
	}
span#e77            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001035.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           : 825.00pt;
	height          :  24.00pt;
	}
span#e76            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001034.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1106.25pt;
	width           : 825.00pt;
	height          :  93.00pt;
	}
div#e75             { /* Welcome to Elite Spares,... */
	position        : absolute;
	left            : 146.25pt;
	top             : 301.50pt;
	width           : 504.00pt;
	height          : 117.75pt;
	}
h1#e74              { /* Creda domestic appliance... */
	text-align      : center;
	position        : absolute;
	left            : 157.50pt;
	top             : 260.25pt;
	width           : 491.25pt;
	height          :  19.50pt;
	}
div#e73             { /* Next working day deliver... */
	position        : absolute;
	left            : 683.25pt;
	top             : 706.50pt;
	width           : 139.50pt;
	height          :  36.75pt;
	}
h3#e72              { /* Nationwide Domestic appl... */
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 942.00pt;
	width           : 236.25pt;
	height          :  16.50pt;
	}
div#e71             { /* We send spares to all co... */
	position        : absolute;
	left            :   2.25pt;
	top             : 972.75pt;
	width           : 387.75pt;
	height          : 117.75pt;
	}
h2#e70              { /* Spare parts for all Cred... */
	text-align      : center;
	position        : absolute;
	left            : 183.75pt;
	top             : 735.75pt;
	width           : 460.50pt;
	height          :  19.50pt;
	}
h3#e69              { /* Huge stock of appliance ... */
	text-align      : left;
	position        : absolute;
	left            : 428.25pt;
	top             : 939.75pt;
	width           : 245.25pt;
	height          :  17.25pt;
	}
div#e68             { /* We keep a huge stock of ... */
	position        : absolute;
	left            : 428.25pt;
	top             : 972.75pt;
	width           : 379.50pt;
	height          : 140.25pt;
	}
div#e67             { /* 01 460 4453  */
	position        : absolute;
	left            : 652.50pt;
	top             :  11.25pt;
	width           : 168.75pt;
	height          :  29.25pt;
	}
div#e66             { /* 087 402 46 46  */
	position        : absolute;
	left            : 653.25pt;
	top             :  39.75pt;
	width           : 166.50pt;
	height          :  29.25pt;
	}
div#e65             { /* Bosch Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1139.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e64             { /* Zanussi Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1155.00pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
div#e63             { /* Beko Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1170.00pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e62             { /* Miele Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1184.25pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e61             { /* Hotpoint Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1140.00pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e60             { /* Indesit Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1155.75pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
div#e59             { /* Hoover Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1170.75pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e58             { /* Samsung Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1185.00pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e57             { /* Useful links */
	position        : absolute;
	left            :   0.75pt;
	top             :1121.25pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
span#e56            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 682.50pt;
	top             : 606.00pt;
	width           : 141.00pt;
	height          :  94.50pt;
	}
div#e55             { /* Unit E5\ \Riverview Busi... */
	position        : absolute;
	left            : 679.50pt;
	top             : 126.00pt;
	width           : 142.50pt;
	height          :  68.25pt;
	}
img#e54             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   4.50pt;
	top             :   4.50pt;
	width           : 287.25pt;
	height          :  77.25pt;
	}
img#e53             { /* elite_spares_website0010... */
	position        : absolute;
	left            : 681.00pt;
	top             : 195.00pt;
	width           : 138.75pt;
	height          : 118.50pt;
	}
div#e52             { /* Click here for direction... */
	position        : absolute;
	left            : 689.25pt;
	top             : 294.75pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
img#e51             { /* elite_spares_website0010... */
	position        : absolute;
	left            : 682.50pt;
	top             : 341.25pt;
	width           : 140.25pt;
	height          : 222.00pt;
	}
div#e50             { /* **Click a number to call... */
	position        : absolute;
	left            : 652.50pt;
	top             :  72.00pt;
	width           : 168.75pt;
	height          :  18.00pt;
	}
div#e49             { /* Washing machine parts */
	position        : absolute;
	left            :   3.00pt;
	top             : 701.25pt;
	width           : 145.50pt;
	height          :  18.75pt;
	}
div#e48             { /* Dishwasher parts  */
	position        : absolute;
	left            :   3.00pt;
	top             : 741.75pt;
	width           : 129.75pt;
	height          :  18.00pt;
	}
div#e47             { /* Oven / Cooker parts  */
	position        : absolute;
	left            :   3.00pt;
	top             : 722.25pt;
	width           : 134.25pt;
	height          :  17.25pt;
	}
div#e46             { /* Tumble dryer parts  */
	position        : absolute;
	left            :   3.00pt;
	top             : 762.00pt;
	width           : 145.50pt;
	height          :  18.00pt;
	}
div#e45             { /* Fridge freezer parts  */
	position        : absolute;
	left            :   3.00pt;
	top             : 782.25pt;
	width           : 141.75pt;
	height          :  17.25pt;
	}
div#e44             { /* Extractor fan parts */
	position        : absolute;
	left            :   3.00pt;
	top             : 801.75pt;
	width           : 135.00pt;
	height          :  16.50pt;
	}
div#e43             { /* Vacuum / Hoover parts  */
	position        : absolute;
	left            :   3.00pt;
	top             : 841.50pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
div#e42             { /* Hob parts  */
	position        : absolute;
	left            :   3.00pt;
	top             : 861.00pt;
	width           : 138.75pt;
	height          :  16.50pt;
	}
div#e41             { /* Washer dryer parts */
	position        : absolute;
	left            :   3.00pt;
	top             : 820.50pt;
	width           : 140.25pt;
	height          :  18.75pt;
	}
div#e40             { /* Elite spares 2016 - All ... */
	position        : absolute;
	left            : 308.25pt;
	top             :1185.00pt;
	width           : 215.25pt;
	height          :  12.00pt;
	}
span#e39            { /* elite_spares_website0100... */
	background      : transparent url(elite_spares_website010004.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             : 454.50pt;
	width           : 300.75pt;
	height          : 234.00pt;
	}
span#e38            { /* elite_spares_website0100... */
	background      : transparent url(elite_spares_website010003.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             : 573.75pt;
	width           :  78.00pt;
	height          : 112.50pt;
	}
span#e37            { /* elite_spares_website0100... */
	background      : transparent url(elite_spares_website010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 471.75pt;
	width           :  81.75pt;
	height          :  83.25pt;
	}
span#e36            { /* elite_spares_website0100... */
	background      : transparent url(elite_spares_website010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 472.50pt;
	width           :  83.25pt;
	height          :  84.75pt;
	}
div#e35             { /* Home */
	position        : absolute;
	left            : 163.50pt;
	top             :  96.00pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
div#e34             { /* Product range */
	position        : absolute;
	left            : 230.25pt;
	top             :  96.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e33             { /* | */
	position        : absolute;
	left            : 206.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e32             { /* | */
	position        : absolute;
	left            : 320.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e31             { /* | */
	position        : absolute;
	left            : 467.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e30             { /* About  */
	position        : absolute;
	left            : 483.75pt;
	top             :  96.00pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e29             { /* Contact us  */
	position        : absolute;
	left            : 549.75pt;
	top             :  96.00pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e28             { /* | */
	position        : absolute;
	left            : 539.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e27             { /* Suppliers to the domesti... */
	position        : absolute;
	left            : 183.75pt;
	top             : 770.25pt;
	width           : 467.25pt;
	height          :  84.75pt;
	}
span#e26            { /* elite_spares_website0250... */
	background      : transparent url(elite_spares_website025001.jpg) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             : 133.50pt;
	width           : 194.25pt;
	height          :  97.50pt;
	}
img#e25             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 162.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e24             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 309.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e23             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 235.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e22             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 198.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e21             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 345.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e20             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 272.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e19             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 382.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e18             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 125.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e17             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 125.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e16             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 419.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e15             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 272.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e14             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 162.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
span#e13            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001019.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 492.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e12             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 309.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e11             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 198.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e10             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 456.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e9              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 345.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e8              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 456.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e7              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 419.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e6              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 382.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e5              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 235.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e4              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 492.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e3              { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 530.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e2              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 530.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
div#e1              { /* Appliance repairs */
	position        : absolute;
	left            : 332.25pt;
	top             :  96.00pt;
	width           : 154.50pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
